for(var i = 0; i < 386; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u206').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u206'); });
else {
    document.getElementById('u206').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u206'); }, true);
    document.getElementById('u206').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u206'); }, true);
}

widgetIdToDragFunction['u206'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u206',0,widgetDragInfo.yDelta,'none',500);

}

}

widgetIdToDragDropFunction['u206'] = function() {
var e = windowEvent;

if (IsNotOver(GetWidgetRectangles('u206'), GetWidgetRectangles('u288'))) {

	MoveWidgetTo('u206', GetNum('0'), GetNum('0'),'linear',500);

}
else
if (IsNotOver(GetWidgetRectangles('u246'), GetWidgetRectangles('u294'))) {

	SetPanelVisibility('u248','','none',500);

}

}

if (bIE) document.getElementById('u156').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u156'); });
else {
    document.getElementById('u156').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u156'); }, true);
    document.getElementById('u156').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u156'); }, true);
}

widgetIdToDragFunction['u156'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u156',0,widgetDragInfo.yDelta,'none',500);

}

}
gv_vAlignTable['u370'] = 'center';u167.tabIndex = 0;

u167.style.cursor = 'pointer';
$axure.eventManager.click('u167', function(e) {

if (true) {

	SetPanelState('u159', 'pd1u159','none','',500,'none','',500);

	SetPanelState('u162', 'pd0u162','none','',500,'none','',500);

	SetPanelState('u165', 'pd1u165','none','',500,'none','',500);

	SetPanelState('u168', 'pd0u168','none','',500,'none','',500);

	SetPanelVisibility('u177','','none',500);

	SetPanelVisibility('u174','hidden','none',500);

	SetPanelVisibility('u180','hidden','none',500);

	SetPanelVisibility('u171','hidden','none',500);

}
});
gv_vAlignTable['u167'] = 'top';gv_vAlignTable['u299'] = 'top';gv_vAlignTable['u17'] = 'center';gv_vAlignTable['u36'] = 'top';gv_vAlignTable['u216'] = 'top';gv_vAlignTable['u194'] = 'center';gv_vAlignTable['u333'] = 'top';gv_vAlignTable['u97'] = 'center';gv_vAlignTable['u152'] = 'center';gv_vAlignTable['u231'] = 'center';gv_vAlignTable['u347'] = 'top';gv_vAlignTable['u78'] = 'center';gv_vAlignTable['u166'] = 'top';gv_vAlignTable['u139'] = 'center';gv_vAlignTable['u201'] = 'top';gv_vAlignTable['u95'] = 'center';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u215'] = 'top';gv_vAlignTable['u72'] = 'center';gv_vAlignTable['u54'] = 'center';gv_vAlignTable['u236'] = 'top';gv_vAlignTable['u214'] = 'top';gv_vAlignTable['u192'] = 'center';gv_vAlignTable['u269'] = 'top';u331.tabIndex = 0;

u331.style.cursor = 'pointer';
$axure.eventManager.click('u331', function(e) {

if (true) {

	SetPanelState('u3', 'pd2u3','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u331'] = 'top';gv_vAlignTable['u321'] = 'top';gv_vAlignTable['u150'] = 'center';gv_vAlignTable['u287'] = 'top';gv_vAlignTable['u345'] = 'top';gv_vAlignTable['u24'] = 'center';u164.tabIndex = 0;

u164.style.cursor = 'pointer';
$axure.eventManager.click('u164', function(e) {

if (true) {

	SetPanelState('u159', 'pd1u159','none','',500,'none','',500);

	SetPanelState('u162', 'pd1u162','none','',500,'none','',500);

	SetPanelState('u165', 'pd0u165','none','',500,'none','',500);

	SetPanelState('u168', 'pd0u168','none','',500,'none','',500);

	SetPanelVisibility('u174','','none',500);

	SetPanelVisibility('u177','hidden','none',500);

	SetPanelVisibility('u180','hidden','none',500);

	SetPanelVisibility('u171','hidden','none',500);

}
});
gv_vAlignTable['u164'] = 'top';document.getElementById('u113_img').tabIndex = 0;

u113.style.cursor = 'pointer';
$axure.eventManager.click('u113', function(e) {

if (true) {

	SetPanelState('u48', 'pd4u48','none','',500,'none','',500);

}
});
gv_vAlignTable['u268'] = 'top';gv_vAlignTable['u227'] = 'center';u42.tabIndex = 0;

u42.style.cursor = 'pointer';
$axure.eventManager.click('u42', function(e) {

if (true) {

	SetPanelState('u188', 'pd0u188','none','',500,'none','',500);

	SetPanelVisibility('u27','hidden','none',500);

	SetPanelVisibility('u188','','none',500);
function waitu30c0158f3d0c46af8f763a8ea196368e1() {

	SetPanelVisibility('u188','hidden','none',500);
}
setTimeout(waitu30c0158f3d0c46af8f763a8ea196368e1, 2000);

}
});
gv_vAlignTable['u42'] = 'top';gv_vAlignTable['u344'] = 'center';gv_vAlignTable['u163'] = 'top';document.getElementById('u18_img').tabIndex = 0;

u18.style.cursor = 'pointer';
$axure.eventManager.click('u18', function(e) {

if (true) {

	SetPanelVisibility('u45','','none',500);

	SetPanelState('u48', 'pd1u48','none','',500,'none','',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('203'),'none',500);

}
});
gv_vAlignTable['u37'] = 'top';gv_vAlignTable['u93'] = 'center';document.getElementById('u46_img').tabIndex = 0;

u46.style.cursor = 'pointer';
$axure.eventManager.click('u46', function(e) {

if (true) {

	SetPanelVisibility('u45','hidden','none',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('459'),'none',500);

}
});
gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u307'] = 'center';gv_vAlignTable['u285'] = 'center';gv_vAlignTable['u126'] = 'center';gv_vAlignTable['u50'] = 'center';document.getElementById('u357_img').tabIndex = 0;

u357.style.cursor = 'pointer';
$axure.eventManager.click('u357', function(e) {

if (true) {

	SetPanelState('u3', 'pd0u3','none','',500,'none','',500);

}
});
gv_vAlignTable['u176'] = 'center';document.getElementById('u55_img').tabIndex = 0;

u55.style.cursor = 'pointer';
$axure.eventManager.click('u55', function(e) {

if (true) {

	SetPanelState('u48', 'pd1u48','none','',500,'none','',500);

}
});
document.getElementById('u149_img').tabIndex = 0;

u149.style.cursor = 'pointer';
$axure.eventManager.click('u149', function(e) {

if (true) {

	SetPanelVisibility('u45','','none',500);

	SetPanelState('u48', 'pd0u48','none','',500,'none','',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('203'),'none',500);

	SetPanelVisibility('u27','hidden','none',500);

}
});
gv_vAlignTable['u111'] = 'center';document.getElementById('u125_img').tabIndex = 0;

u125.style.cursor = 'pointer';
$axure.eventManager.click('u125', function(e) {

if (true) {

	SetPanelVisibility('u45','hidden','none',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('459'),'none',500);

	SetPanelState('u188', 'pd1u188','none','',500,'none','',500);

	SetPanelVisibility('u188','','none',500);
function waitu1ef9f987c33c450184d513f37b5ac0dc1() {

	SetPanelVisibility('u188','hidden','none',500);
}
setTimeout(waitu1ef9f987c33c450184d513f37b5ac0dc1, 3000);

}
});
gv_vAlignTable['u161'] = 'top';gv_vAlignTable['u356'] = 'center';gv_vAlignTable['u312'] = 'top';gv_vAlignTable['u305'] = 'center';gv_vAlignTable['u283'] = 'center';document.getElementById('u20_img').tabIndex = 0;

u20.style.cursor = 'pointer';
$axure.eventManager.click('u20', function(e) {

if (true) {

	SetPanelVisibility('u45','','none',500);

	SetPanelState('u48', 'pd2u48','none','',500,'none','',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('203'),'none',500);

}
});
gv_vAlignTable['u124'] = 'center';gv_vAlignTable['u279'] = 'top';u160.tabIndex = 0;

u160.style.cursor = 'pointer';
$axure.eventManager.click('u160', function(e) {

if (true) {

	SetPanelState('u159', 'pd0u159','none','',500,'none','',500);

	SetPanelState('u162', 'pd0u162','none','',500,'none','',500);

	SetPanelState('u165', 'pd0u165','none','',500,'none','',500);

	SetPanelState('u168', 'pd0u168','none','',500,'none','',500);

	SetPanelVisibility('u171','','none',500);

	SetPanelVisibility('u177','hidden','none',500);

	SetPanelVisibility('u174','hidden','none',500);

	SetPanelVisibility('u180','hidden','none',500);

}
});
gv_vAlignTable['u160'] = 'top';gv_vAlignTable['u297'] = 'center';u8.tabIndex = 0;

u8.style.cursor = 'pointer';
$axure.eventManager.click('u8', function(e) {

if (true) {

	SetPanelVisibility('u27','','none',500);

}
});
gv_vAlignTable['u8'] = 'top';gv_vAlignTable['u66'] = 'center';document.getElementById('u25_img').tabIndex = 0;

u25.style.cursor = 'pointer';
$axure.eventManager.click('u25', function(e) {

if (true) {

	SetPanelState('u3', 'pd2u3','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u228'] = 'top';gv_vAlignTable['u88'] = 'center';gv_vAlignTable['u76'] = 'center';document.getElementById('u123_img').tabIndex = 0;

u123.style.cursor = 'pointer';
$axure.eventManager.click('u123', function(e) {

if (true) {

	SetPanelState('u48', 'pd3u48','none','',500,'none','',500);

}
});
gv_vAlignTable['u278'] = 'top';gv_vAlignTable['u240'] = 'top';gv_vAlignTable['u137'] = 'center';gv_vAlignTable['u33'] = 'center';gv_vAlignTable['u173'] = 'center';gv_vAlignTable['u99'] = 'center';gv_vAlignTable['u303'] = 'center';gv_vAlignTable['u281'] = 'top';gv_vAlignTable['u122'] = 'center';gv_vAlignTable['u358'] = 'center';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u317'] = 'top';gv_vAlignTable['u295'] = 'center';gv_vAlignTable['u19'] = 'center';gv_vAlignTable['u109'] = 'center';gv_vAlignTable['u267'] = 'top';gv_vAlignTable['u280'] = 'top';gv_vAlignTable['u316'] = 'center';gv_vAlignTable['u135'] = 'center';document.getElementById('u108_img').tabIndex = 0;

u108.style.cursor = 'pointer';
$axure.eventManager.click('u108', function(e) {

if (true) {

	SetPanelState('u48', 'pd1u48','none','',500,'none','',500);

}
});
gv_vAlignTable['u252'] = 'top';gv_vAlignTable['u64'] = 'center';gv_vAlignTable['u239'] = 'top';gv_vAlignTable['u301'] = 'center';gv_vAlignTable['u120'] = 'center';gv_vAlignTable['u2'] = 'top';gv_vAlignTable['u293'] = 'top';gv_vAlignTable['u21'] = 'center';document.getElementById('u134_img').tabIndex = 0;

u134.style.cursor = 'pointer';
$axure.eventManager.click('u134', function(e) {

if (true) {

	SetPanelVisibility('u45','','none',500);

	SetPanelState('u48', 'pd0u48','none','',500,'none','',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('203'),'none',500);

	SetPanelVisibility('u27','hidden','none',500);

}
});
gv_vAlignTable['u251'] = 'top';u170.tabIndex = 0;

u170.style.cursor = 'pointer';
$axure.eventManager.click('u170', function(e) {

if (true) {

	SetPanelState('u159', 'pd1u159','none','',500,'none','',500);

	SetPanelState('u162', 'pd0u162','none','',500,'none','',500);

	SetPanelState('u165', 'pd0u165','none','',500,'none','',500);

	SetPanelState('u168', 'pd1u168','none','',500,'none','',500);

	SetPanelVisibility('u180','','none',500);

	SetPanelVisibility('u177','hidden','none',500);

	SetPanelVisibility('u174','hidden','none',500);

	SetPanelVisibility('u171','hidden','none',500);

}
});
gv_vAlignTable['u170'] = 'top';gv_vAlignTable['u265'] = 'top';gv_vAlignTable['u82'] = 'center';document.getElementById('u16_img').tabIndex = 0;

u16.style.cursor = 'pointer';
$axure.eventManager.click('u16', function(e) {

if (true) {

	SetPanelState('u188', 'pd3u188','none','',500,'none','',500);

	SetPanelVisibility('u188','','none',500);
function waituf58e5a365a534dd1a374b09950a6f9cd1() {

	SetPanelVisibility('u188','hidden','none',500);
}
setTimeout(waituf58e5a365a534dd1a374b09950a6f9cd1, 3000);

}
});
gv_vAlignTable['u238'] = 'top';gv_vAlignTable['u314'] = 'top';gv_vAlignTable['u292'] = 'top';gv_vAlignTable['u133'] = 'center';gv_vAlignTable['u250'] = 'center';gv_vAlignTable['u147'] = 'center';gv_vAlignTable['u58'] = 'center';document.getElementById('u127_img').tabIndex = 0;

u127.style.cursor = 'pointer';
$axure.eventManager.click('u127', function(e) {

if (true) {

	SetPanelState('u48', 'pd1u48','none','',500,'none','',500);

}
});
gv_vAlignTable['u264'] = 'center';gv_vAlignTable['u80'] = 'center';gv_vAlignTable['u368'] = 'center';u327.tabIndex = 0;

u327.style.cursor = 'pointer';
$axure.eventManager.click('u327', function(e) {

if (true) {

	SetPanelState('u3', 'pd2u3','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u327'] = 'top';document.getElementById('u146_img').tabIndex = 0;

u146.style.cursor = 'pointer';
$axure.eventManager.click('u146', function(e) {

if (true) {

	SetPanelState('u48', 'pd2u48','none','',500,'none','',500);

}
});
gv_vAlignTable['u52'] = 'center';document.getElementById('u119_img').tabIndex = 0;

u119.style.cursor = 'pointer';
$axure.eventManager.click('u119', function(e) {

if (true) {

	SetPanelVisibility('u45','','none',500);

	SetPanelState('u48', 'pd0u48','none','',500,'none','',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('203'),'none',500);

	SetPanelVisibility('u27','hidden','none',500);

}
});
gv_vAlignTable['u277'] = 'top';gv_vAlignTable['u47'] = 'center';gv_vAlignTable['u212'] = 'top';gv_vAlignTable['u145'] = 'center';gv_vAlignTable['u118'] = 'top';gv_vAlignTable['u276'] = 'top';gv_vAlignTable['u211'] = 'top';gv_vAlignTable['u130'] = 'center';gv_vAlignTable['u384'] = 'center';gv_vAlignTable['u261'] = 'top';gv_vAlignTable['u61'] = 'center';gv_vAlignTable['u275'] = 'top';u329.tabIndex = 0;

u329.style.cursor = 'pointer';
$axure.eventManager.click('u329', function(e) {

if (true) {

	SetPanelState('u3', 'pd2u3','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u329'] = 'top';gv_vAlignTable['u210'] = 'top';gv_vAlignTable['u107'] = 'center';gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u224'] = 'top';gv_vAlignTable['u143'] = 'center';gv_vAlignTable['u341'] = 'top';gv_vAlignTable['u260'] = 'center';gv_vAlignTable['u35'] = 'center';gv_vAlignTable['u274'] = 'top';document.getElementById('u106_img').tabIndex = 0;

u106.style.cursor = 'pointer';
$axure.eventManager.click('u106', function(e) {

if (true) {

	SetPanelVisibility('u45','hidden','none',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('459'),'none',500);

	SetPanelState('u188', 'pd1u188','none','',500,'none','',500);

	SetPanelVisibility('u188','','none',500);
function waitudb190c1aec744b48810f024f0a1a62d11() {

	SetPanelVisibility('u188','hidden','none',500);
}
setTimeout(waitudb190c1aec744b48810f024f0a1a62d11, 3000);

}
});
gv_vAlignTable['u382'] = 'center';gv_vAlignTable['u223'] = 'top';document.getElementById('u142_img').tabIndex = 0;

u142.style.cursor = 'pointer';
$axure.eventManager.click('u142', function(e) {

if (true) {

	SetPanelVisibility('u45','hidden','none',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('459'),'none',500);

	SetPanelState('u188', 'pd1u188','none','',500,'none','',500);

	SetPanelVisibility('u188','','none',500);
function waitub20c410bedcc4ea3bfa24b489fc8d0071() {

	SetPanelVisibility('u188','hidden','none',500);
}
setTimeout(waitub20c410bedcc4ea3bfa24b489fc8d0071, 3000);

}
});
gv_vAlignTable['u378'] = 'center';gv_vAlignTable['u237'] = 'top';document.getElementById('u43_img').tabIndex = 0;

u43.style.cursor = 'pointer';
$axure.eventManager.click('u43', function(e) {

if (true) {

	SetPanelState('u188', 'pd0u188','none','',500,'none','',500);

	SetPanelVisibility('u27','hidden','none',500);

	SetPanelVisibility('u188','','none',500);
function waitud0e40dc6c5044efebd076fd23910841c1() {

	SetPanelVisibility('u188','hidden','none',500);
}
setTimeout(waitud0e40dc6c5044efebd076fd23910841c1, 2000);

}
});
gv_vAlignTable['u354'] = 'center';gv_vAlignTable['u273'] = 'top';document.getElementById('u53_img').tabIndex = 0;

u53.style.cursor = 'pointer';
$axure.eventManager.click('u53', function(e) {

if (true) {

	SetPanelVisibility('u45','hidden','none',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('459'),'none',500);

	SetPanelState('u188', 'pd1u188','none','',500,'none','',500);

	SetPanelVisibility('u188','','none',500);
function waituf6a924eff05b46578b402617858578771() {

	SetPanelVisibility('u188','hidden','none',500);
}
setTimeout(waituf6a924eff05b46578b402617858578771, 3000);

}
});
gv_vAlignTable['u105'] = 'center';gv_vAlignTable['u222'] = 'top';gv_vAlignTable['u29'] = 'center';gv_vAlignTable['u209'] = 'top';gv_vAlignTable['u272'] = 'top';u308.tabIndex = 0;

u308.style.cursor = 'pointer';
$axure.eventManager.click('u308', function(e) {

if (true) {

	MoveWidgetTo('u324', GetNum('131'), GetNum('70'),'linear',500);

}
});
gv_vAlignTable['u308'] = 'top';gv_vAlignTable['u380'] = 'center';gv_vAlignTable['u86'] = 'center';gv_vAlignTable['u221'] = 'top';gv_vAlignTable['u235'] = 'top';gv_vAlignTable['u13'] = 'center';gv_vAlignTable['u208'] = 'center';gv_vAlignTable['u352'] = 'center';gv_vAlignTable['u271'] = 'top';gv_vAlignTable['u366'] = 'center';gv_vAlignTable['u74'] = 'center';gv_vAlignTable['u103'] = 'center';gv_vAlignTable['u339'] = 'top';gv_vAlignTable['u158'] = 'center';gv_vAlignTable['u220'] = 'center';gv_vAlignTable['u31'] = 'center';gv_vAlignTable['u234'] = 'top';gv_vAlignTable['u26'] = 'center';gv_vAlignTable['u116'] = 'center';gv_vAlignTable['u350'] = 'center';gv_vAlignTable['u247'] = 'center';gv_vAlignTable['u68'] = 'center';gv_vAlignTable['u319'] = 'top';gv_vAlignTable['u364'] = 'center';gv_vAlignTable['u101'] = 'center';gv_vAlignTable['u190'] = 'center';document.getElementById('u115_img').tabIndex = 0;

u115.style.cursor = 'pointer';
$axure.eventManager.click('u115', function(e) {

if (true) {

	SetPanelState('u48', 'pd4u48','none','',500,'none','',500);

}
});
gv_vAlignTable['u232'] = 'top';gv_vAlignTable['u7'] = 'center';gv_vAlignTable['u62'] = 'top';gv_vAlignTable['u56'] = 'center';document.getElementById('u377_img').tabIndex = 0;

u377.style.cursor = 'pointer';
$axure.eventManager.click('u377', function(e) {

if (true) {

	SetPanelState('u3', 'pd1u3','none','',500,'none','',500);

}
});
gv_vAlignTable['u372'] = 'center';gv_vAlignTable['u114'] = 'center';document.getElementById('u57_img').tabIndex = 0;

u57.style.cursor = 'pointer';
$axure.eventManager.click('u57', function(e) {

if (true) {

	SetPanelState('u48', 'pd2u48','none','',500,'none','',500);

}
});
gv_vAlignTable['u169'] = 'top';gv_vAlignTable['u187'] = 'center';gv_vAlignTable['u326'] = 'center';gv_vAlignTable['u245'] = 'top';document.getElementById('u14_img').tabIndex = 0;

u14.style.cursor = 'pointer';
$axure.eventManager.click('u14', function(e) {

if (true) {

	SetPanelVisibility('u45','','none',500);

	SetPanelState('u48', 'pd3u48','none','',500,'none','',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('203'),'none',500);

}
});
gv_vAlignTable['u362'] = 'center';document.getElementById('u98_img').tabIndex = 0;

u98.style.cursor = 'pointer';
$axure.eventManager.click('u98', function(e) {

if (true) {

	SetPanelVisibility('u45','','none',500);

	SetPanelState('u48', 'pd0u48','none','',500,'none','',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('203'),'none',500);

	SetPanelVisibility('u27','hidden','none',500);

}
});
gv_vAlignTable['u376'] = 'center';u286.tabIndex = 0;

u286.style.cursor = 'pointer';
$axure.eventManager.click('u286', function(e) {

if (true) {

	SetPanelState('u3', 'pd1u3','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u286'] = 'top';document.getElementById('u186_img').tabIndex = 0;

u186.style.cursor = 'pointer';
$axure.eventManager.click('u186', function(e) {

if (true) {

	SetPanelVisibility('u45','hidden','none',500);

	SetPanelState('u188', 'pd2u188','none','',500,'none','',500);

	SetPanelVisibility('u188','','none',500);
function waitu8e5c1fccdd7c40e28aa84619f37d847a1() {

	SetPanelVisibility('u188','hidden','none',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('459'),'none',500);
}
setTimeout(waitu8e5c1fccdd7c40e28aa84619f37d847a1, 2000);

}
});
gv_vAlignTable['u244'] = 'top';gv_vAlignTable['u310'] = 'top';gv_vAlignTable['u185'] = 'top';document.getElementById('u40_img').tabIndex = 0;

u40.style.cursor = 'pointer';
$axure.eventManager.click('u40', function(e) {

if (true) {

	SetPanelState('u188', 'pd0u188','none','',500,'none','',500);

	SetPanelVisibility('u27','hidden','none',500);

	SetPanelVisibility('u188','','none',500);
function waitu1bba5c2e05494e79801ffcca3d79c5601() {

	SetPanelVisibility('u188','hidden','none',500);
}
setTimeout(waitu1bba5c2e05494e79801ffcca3d79c5601, 2000);

}
});
gv_vAlignTable['u243'] = 'top';gv_vAlignTable['u360'] = 'center';gv_vAlignTable['u257'] = 'top';gv_vAlignTable['u289'] = 'center';gv_vAlignTable['u374'] = 'center';gv_vAlignTable['u184'] = 'center';gv_vAlignTable['u323'] = 'top';gv_vAlignTable['u242'] = 'top';gv_vAlignTable['u291'] = 'center';gv_vAlignTable['u337'] = 'top';gv_vAlignTable['u256'] = 'top';document.getElementById('u110_img').tabIndex = 0;

u110.style.cursor = 'pointer';
$axure.eventManager.click('u110', function(e) {

if (true) {

	SetPanelState('u48', 'pd2u48','none','',500,'none','',500);

}
});
gv_vAlignTable['u205'] = 'center';gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u179'] = 'center';gv_vAlignTable['u141'] = 'center';gv_vAlignTable['u197'] = 'top';gv_vAlignTable['u39'] = 'center';gv_vAlignTable['u255'] = 'center';gv_vAlignTable['u15'] = 'center';gv_vAlignTable['u128'] = 'center';gv_vAlignTable['u182'] = 'center';document.getElementById('u140_img').tabIndex = 0;

u140.style.cursor = 'pointer';
$axure.eventManager.click('u140', function(e) {

if (true) {

	SetPanelState('u48', 'pd3u48','none','',500,'none','',500);

}
});
gv_vAlignTable['u196'] = 'center';gv_vAlignTable['u335'] = 'top';document.getElementById('u23_img').tabIndex = 0;

u23.style.cursor = 'pointer';
$axure.eventManager.click('u23', function(e) {

if (true) {

	SetPanelVisibility('u45','','none',500);

	SetPanelState('u48', 'pd0u48','none','',500,'none','',500);

	MoveWidgetTo('u48', GetNum('0'), GetNum('203'),'none',500);

	SetPanelVisibility('u27','hidden','none',500);

}
});
gv_vAlignTable['u154'] = 'center';gv_vAlignTable['u90'] = 'center';gv_vAlignTable['u203'] = 'top';gv_vAlignTable['u84'] = 'center';u217.tabIndex = 0;

u217.style.cursor = 'pointer';
$axure.eventManager.click('u217', function(e) {

if (true) {

	SetPanelState('u3', 'pd3u3','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u217'] = 'top';gv_vAlignTable['u41'] = 'center';